/* 
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*#page .page-title.solid-bg{
	background: url('images/stars-stripes-banner2100-blue2.jpg') repeat-x bottom left;
	min-height: auto !important;
    padding-bottom: 45px;
    padding-top: 45px;
}
#page .page-title.title-center .wf-table{
	height: auto !important;
}*/

.sub-nav {
	border-top: 2px solid #cc222f;
	border-bottom: 2px solid #cc222f;
}

.wf-td.hgroup.tracker.club-name {
    padding: 0;
}
.wf-td.hgroup.tracker.club-name h3 {
    color: #fff;
    font-weight: bold;
    line-height: 23px;
    margin: 0;
    max-width: 435px;
    float: none;
    display: inline-block;
    padding-top: 8px;
    font-style: italic;
}
.wf-td.hgroup.tracker.club-name h3 span {
    font-size: 30px;
    font-style: normal;
}
body .page-title .wf-table {
    padding-bottom: 19px;
}
.page-title .club-title .breadcrumbs{
	margin-top: 0;
}
.page-title h1.h3-size{
	line-height: 21px;
}
div#tamara_headshot .vc_single_image-wrapper {
    border-radius: 50%;
    overflow: hidden;
    height: 275px;
    width: 254px;
    border: 5px solid #fff;
    background: #c8c1b1;
    position: relative;
}
div#tamara_headshot .vc_single_image-wrapper > img {
    transform: rotate(-15deg); 
    border-radius: 0;
    position: absolute;
    top: -5px;
    left: 0;
}
#page .page-title .entry-title,
.page-title h1.h3-size {
    color: #cc222f !important;
}
.vc_custom_1494548699942 h3 {
    text-shadow: 1px 1px 1px #000;
}

body.page-id-84 .ult_modal-header {
	display: none;
}

body.page-id-84 .ult_modal-body {
	padding: 25px;
}

.ult_modal-header {
	display: none !important;
}

.ult_modal-body ul {
	list-style-type: disc;
	margin-left: 20px;
}

/***** Shop Styles *****/

.wc-layout-list .woocom-project .woo-buttons-on-img {
	width: auto;
}

.shopping-cart-wrap .shopping-cart-inner {
	background-color: #ffffff !important;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(49,74,138,0.5);
    box-shadow: inset 0px 0px 0px 1px rgba(49,74,138,0.5);
    width: 400px;
}

/***** PRIVACY POLICY *****/

.privacy-container {
	display: inline-flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.privacy-container p {
	margin: 0;
	font-size: 13px;
	line-height: 15px;
}

/***** Blog Styles *****/

.post-thumbnail img {
	box-shadow: 0 0 5px rgba(49, 74, 138, 1);
	padding: 10px;
	box-sizing: border-box;
	background: #fff;
}

/***** FOOTER STYLES *****/

.footer a {
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
	color: #fff !important;
}

.footer .recent-posts a:hover {
	color: #fff !Important;
	text-decoration: underline;
	-webkit-text-fill-color: #fff !important;
}

/***** Form Styles *****/

input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {
     color: #666 !important;
}

.gform_wrapper {
	margin-bottom: 10px;
}

.gform_wrapper .gform_body {
     width: 100% !Important;
}

.gform_wrapper .field_description_below .gfield_description {
     padding-top: 0px !Important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea, .gform_wrapper select {
     border: 1px solid #8e8f97;
}

/*gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder, .gform_wrapper input:-moz-placeholder, .gform_wrapper input::-moz-placeholder, .gform_wrapper input:-ms-input-placeholder {
     color: #373737 !Important;
     opacity: 0.7;
}

input[type="text"]::-moz-placeholder, ::-moz-placeholder, textarea::-moz-placeholder {
     color: #373737 !Important;
     opacity: 0.7;
}*/

.gform_wrapper input::-webkit-input-placeholder {
     color: rgba(102, 102, 102, 1) !important;
} 

.gform_wrapper input:-moz-placeholder {
     color: #666 !important;
     opacity: 1;
} 

.gform_wrapper input::-moz-placeholder {
     color: #666 !important;
     opacity: 1;
} 

.gform_wrapper input:-ms-input-placeholder {
     color: rgba(102, 102, 102, 1) !important;
}

.gform_wrapper textarea::-webkit-input-placeholder {
     color: rgba(102, 102, 102, 1) !important;
} 

.gform_wrapper textarea:-moz-placeholder {
     color: rgba(102, 102, 102, 1) !important;
} 

.gform_wrapper textarea::-moz-placeholder {
     color: rgba(102, 102, 102, 1) !important;
} 

.gform_wrapper textarea:-ms-input-placeholder {
     color: rgba(102, 102, 102, 1) !important;
}

.blue_background_form {
    background-color: #f2ebe6;
    border: 1px solid #8e8f97;
    border-radius: 5px;
}
.gform_wrapper {
    max-width: 100%;
}

body .gform_wrapper ul li.gfield {
     margin-top: 10px !important;
}

.gform_wrapper select option {
	color: #252525;
}

.gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="url"],
.gform_wrapper .ginput_complex input[type="email"],
.gform_wrapper .ginput_complex input[type="number"],
.gform_wrapper .ginput_complex input[type="password"],
.gform_wrapper .ginput_complex input[type="tel"],
.gform_wrapper .ginput_complex input[type="text"],
.gform_wrapper .ginput_complex input[type="url"] {
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    line-height: 17px;
    padding: 10px 6px;
    width: 100% !important;
    /*margin: 0 !important;*/
}
.gform_wrapper input[type="email"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="text"],
.gform_wrapper input[type="url"]{
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    line-height: 17px;
    padding: 10px !important;
    width: 100% !important;
    margin: 0 !important;
}

.gform_wrapper .ginput_container select {
    height: 39px;
}

.gform_wrapper textarea {
     padding: 10px;
}

.recaptchatable #recaptcha_response_field {
    border: 1px solid #cbcbcb !important;
}
.gform_wrapper .chosen-container-multi .chosen-choices{
    background-color: #fff;
    background-image: none;
    border: 1px solid #8e8f97;
    border-radius: 3px;
    padding: 6px 7px;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: 24px;
    padding: 0px 5px 4px 0 !important;
}

.gform_wrapper .chosen-container .chosen-results li, li.search-choice span {
	color: #252525 !Important;
}
.gform_wrapper .chosen-container {
    width: 100% !important;
}
.gform_wrapper .recaptchatable a, .recaptchatable a:hover {
    color: #a9a9a9;
    font-size: 12px;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th{
    /*background: #fff;*/
}
#recaptcha_widget_div {
    display: block;
    text-align: center;
}
#recaptcha_widget_div > div#recaptcha_area {
    text-align: center;
}
#recaptcha_widget_div > div#recaptcha_area {
    text-align: center;
    display: inline-block;
}
.recaptchatable {
    display: inline-block;
    float: none;
    margin: 0 auto;
}

.gform_wrapper .search-field {
    width: 100%;
}
.gform_wrapper .chosen-container-single .chosen-single div b{
    display: none;
}
.gform_wrapper .chosen-container-single .chosen-single {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cbcbcb;
    border-radius: 1px;
    box-shadow: none;
    color: #777777;
    height: 36px;
    line-height: 36px;
}

.gfield_captcha_container {
    background: #0c71c3 none repeat scroll 0 0;
    border-radius: 2px 2px 6px 6px;
    text-align: center;
}

.contact-form-minimal input[type=text], .contact-form-minimal input[type=tel], .contact-form-minimal input[type=url], .contact-form-minimal input[type=email], .contact-form-minimal input[type=number], .contact-form-minimal input[type=date], .contact-form-minimal input[type=range], .contact-form-minimal input[type=password], .contact-form-minimal select, .contact-form-minimal textarea {
     margin-bottom: 0px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
     padding-top: 0px;
}

.gform_wrapper .ginput_complex .ginput_full, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
     min-height: 39px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 0px;
}

.gform_wrapper .gform_footer {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#gform_wrapper_9 form {
	overflow-x: visible;
}

.gform_wrapper .gfield_captcha_container img.gfield_captcha {
	width: 150px;
	height: auto;
}

.mobile-false .mobile-label .gfield_label {
     display: none;
}

.address_city, .address_state, .address_zip {
        width: 32% !Important;
        margin-bottom: 0px !Important;
        min-height: 35px !Important;
}

.ult_modal-content .address_city, .ult_modal-content .address_state, .ult_modal-content .address_zip {
	width: 32% !important;
}

.ult_modal-content .ginput_complex.ginput_container_address .address_state {
	margin-right: 2% !important;
}

.ult_modal-content .gform_wrapper .field_description_below .gfield_description {
	margin-top: 10px;
	font-size: 13px !important;
	line-height: 17px !important;
}

.ginput_complex.ginput_container_address .address_city input[type=text], .address_state input, .ginput_complex.ginput_container_address .address_zip input[type=text] {
        margin-bottom: 0px !Important;
}

.ginput_complex.ginput_container_address .address_state {
        margin-right: 2% !Important;
}

.address_state {
        margin-right: 8px !Important;
}

.ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip {
        margin-right: 0px !Important;
        padding-right: 0px !Important;
        width: 32% !Important;
    }

/*.ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip {
        width: 32% !Important;
}*/

.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
	margin-top: 0;
	margin-bottom: 0;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 0;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 2px;
}

.gform_wrapper .field_description_below .gfield_description {
	margin-top: 8px;
	margin-bottom: 20px;
}

.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
	float: left;
	margin: 0 0 20px 0;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	margin-top: 5px;
}

.vc_col-sm-4 .ginput_complex.ginput_container_address .address_state, .vc_col-sm-4 .gform_wrapper .ginput_complex.ginput_container_address .ginput_left {
	margin-right: 2% !important;
}

.ginput_recaptcha > div {
	margin: 0 auto;
}

#gform_wrapper_3 li#field_3_20 li, #gform_wrapper_3 li#field_3_18 li {
	width: 100%;
	font-weight: normal;
}

#gform_wrapper_3 li#field_3_20 li input[type=checkbox], #gform_wrapper_3 li#field_3_18 li input[type=checkbox] {
	vertical-align: top;
	margin-top: 4px;
	margin-right: 5px;
}

#gform_wrapper_3 li#field_3_9 li {
	width: 20%;
	float: left;
}

.gform_wrapper select {
	margin-bottom: 0;
}

.gform_button.button  {
    background: #314a8a;
    border: 2px solid #314a8a !important;
    border-radius: 8px !important;
    font-size: 1.5em !important;
    line-height: 1.5em !important;
    margin: 0 auto;
    padding: 15px 35px !important;
    text-align: center;
    width: 100% !important;
    cursor: pointer;
    text-shadow: 1px 1px #8e8f97;
    font-weight: normal !Important;
}

.gform_button.button:hover {
    background: #cc222f !important;
    border: 2px solid #cc222f !important;
}

/***** Mobile Menu *****/

.mobile-main-nav li.act > a .menu-text, .mobile-main-nav li.act > a .subtitle-text, .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .subtitle-text, .dt-mobile-header .mobile-main-nav .sub-nav > li.act > a .menu-text {
    color: #cc222f;
}

.mobile-main-nav>li:before {
    border-top: 1px solid #cc222f;
    opacity: 1;
}

.mobile-main-nav li:not(.act) > a:hover .subtitle-text, .mobile-main-nav li:not(.act) > a:hover .menu-text, .dt-mobile-header .mobile-main-nav .sub-nav > li:not(.act) > a:hover .menu-text {
    color: #cc222f;
}

#footer.solid-bg.empty-footer {
    padding-top: 60px;
    padding-bottom: 20px;
}
table.tribe-events-calendar thead th{
    background-color: #314a8a;
    padding: 1em;
}
table.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
    background-color: #314a8a;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #314a8a !important;
}
#tribe-events-content .tribe-events-grid .tribe-grid-header .tribe-week-today{
    background-color: #314a8a;
}
/***** Responsive *****/

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.vc_col-sm-4 .address_city, .vc_col-sm-4 .address_state, .vc_col-sm-4 .address_zip {
		width: 100% !important;
		margin-top: 5px !important;
	}

	.vc_col-sm-4 .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip {
		width: 100% !important;
	}
}

@media only screen and (min-width: 768px) {
	.gfield_label {
		font-weight: bold !important;
		margin-top: 15px;
	}

	div.ginput_complex.ginput_container.gf_name_has_2 span {
		width: 49%;
	}

	.gform_wrapper .name_first {
		padding: 0;
		margin: 0 1% 0 0;
	}

	.gform_wrapper .name_last {
		padding: 0;
		margin: 0 0 0 1%;
		float: right;
	}
}

@media only screen and (min-width: 641px) {
     .gform_wrapper ul.gform_fields li.gfield {
         padding-right: 0px;
     }

     .ginput_full.address_line_1 input, .ginput_full.address_line_2 input {
	margin-bottom: 8px !important;
     }

     div.ginput_container_name span {
          padding-right: 2px;
          margin-right: -2px;
     }

     .top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
          width: 100%;
     }

     .gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
          padding-right: 0px;
     }

     .gform_wrapper .ginput_complex.ginput_container_address .ginput_left {
          margin-right: 2%;
     }

     .gform_wrapper .ginput_complex .ginput_left {
          padding-right: 0px;
     }

	#gform_wrapper_6 ul.gfield_checkbox li, #gform_wrapper_6 ul.gfield_radio li, #gform_wrapper_8 ul.gfield_checkbox li, #gform_wrapper_8 ul.gfield_radio li, .gform_wrapper ul.gfield_radio li, .gform_wrapper ul.gfield_checkbox li {
		width: 50%;
		float: left;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper .chosen-container.chosen-container-multi .chosen-choices {
		height: 30px;
		padding: 3px 10px !important;
	}

	.gform_wrapper .ginput_container select {
		height: 30px;
		padding: 3px;
	}

	.gform_wrapper .gfield_captcha_container img.gfield_captcha {
		width: 100px;
		height: auto;
	}
	
	.gfield_label {
		display: none !important;
	}

	.is-iOS .gfield_label {
		display: list-item !important;
	}
}


@media screen and (max-width: 1024px) {
	.gform_button.button {
		font-size: 1rem !important;
		padding: 10px 0 !Important;
	}
}

@media screen and (max-width: 767px) {
	.gform_wrapper input {
		max-height: 39px;
	}

	.gform_wrapper .gfield_captcha_container img.gfield_captcha {
		width: 150px;
		height: auto;
	}

	.gform_button.button {
		max-height: 100%;
		padding: 15px 0 !important;
		font-size: 1.5rem !important;
		margin-bottom: 0 !important;
	}
}

@media screen and (min-width: 642px) and (max-width: 767px) {
	.address_city, .address_state, .address_zip {
		width: 32% !important;
	}

	.vc_col-sm-4 .ginput_complex.ginput_container_address .address_state, .vc_col-sm-4 .gform_wrapper .ginput_complex.ginput_container_address .ginput_left {
		margin-right: 2% !important;
	}
}

@media screen and (max-width: 641px) {

	.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
		float: none;
	}

	.address_city, .address_state, .address_zip {
		width: 100% !important;
	}

	.address_state {
		margin: 8px 0 !important;
	}

	.ult_modal-content .address_city, .ult_modal-content .address_state, .ult_modal-content .address_zip {
        	width: 100% !Important;
        	margin-top: 8px !Important;
        	min-height: 35px !Important;
	}

	.ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip {
		width: 100% !important;
	}
}

@media (min-width: 768px) and (max-width: 999px) {
    div#tamara_headshot .vc_single_image-wrapper {
        height: 195px;
        width: 177px;
    }
}

@media (max-width: 451px) {
	.wf-td.hgroup.tracker.club-name h3{
		font-style: 19px;
	}
	.wf-td.hgroup.tracker.club-name h3 span {
	    font-size: 22px;
	    display: block;
	}
}
